Commit 17f422bc authored by Ludovic Fauvet's avatar Ludovic Fauvet Committed by Jean-Baptiste Kempf
Browse files

Bump Qt minimum version to 4.6.0


Signed-off-by: Jean-Baptiste Kempf's avatarJean-Baptiste Kempf <jb@videolan.org>
parent a89d768c
...@@ -3689,7 +3689,7 @@ AC_ARG_ENABLE(qt4, ...@@ -3689,7 +3689,7 @@ AC_ARG_ENABLE(qt4,
AS_IF([test "${SYS}" = "darwin"], [enable_qt4=no]) AS_IF([test "${SYS}" = "darwin"], [enable_qt4=no])
]) ])
AS_IF([test "${enable_qt4}" != "no"], [ AS_IF([test "${enable_qt4}" != "no"], [
PKG_CHECK_MODULES(QT4, [QtCore QtGui >= 4.4.0], [ PKG_CHECK_MODULES(QT4, [QtCore QtGui >= 4.6.0], [
VLC_ADD_PLUGIN([qt4]) VLC_ADD_PLUGIN([qt4])
VLC_ADD_LIBS([qt4],[${QT4_LIBS}]) VLC_ADD_LIBS([qt4],[${QT4_LIBS}])
VLC_ADD_CXXFLAGS([qt4],[${QT4_CFLAGS}]) VLC_ADD_CXXFLAGS([qt4],[${QT4_CFLAGS}])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment